<?php
if (file_exists("embedded/functions/site_functions.php"))
	{
	include_once("embedded/functions/site_functions.php");
	}
else
	{
include_once("../../embedded/functions/site_functions.php");
	}
echo<<<l
<div id="marginn">
<div id="dio">
l;
require("../../embedded/functions/scenario_list1.php");
echo<<<l
</div>
<div id="delete_msg">
</div>
</div>
l;
?>